@media screen and (max-width:1300px){
    .banner-caption > h1 {
        font-size: 55px;
    }
    .inner-page-banner .banner-caption > p{
        font-size: 14px;
        line-height: 18px;
    }
}
@media screen and (max-width:1260px){
    #f-carousel .slick-prev, #f-carousel .slick-next {
        height: 23px;
        top: 42%;
        width: 21px;
    }
    #f-carousel .slick-prev {
        left: -15px;
    }
    #f-carousel .slick-next {
        right: -15px;
    }
}
@media screen and (max-width:1199px){
    #leadins-section {
        margin-top: -76px;
    }
    #leadins a {
        padding: 23px 15px;
        font-size: 25px;
    }
    .banner-caption > h1 {
        font-size: 40px;
    }
    .banner-caption {
        top: 18%;
    }
    .product-thumbs .item h3 span {
        font-size: 13px;
    }
    #featured-products .item a > img {
        width: 25px;
    }
    #welcome-heading {
        font-size: 40px;
    }

    #sidebar-products-nav > h3{
        font-size: 18px;
    }
    .woocommerce ul.products li.product h3 span{
        font-size: 13px;
    }
    .ngg-galleryoverview br {
        display: none;
    }
    #enquire-home-page .gform_heading .gform_title {
        font-size: 30px;
    }
    aside #leadins a {
        font-size: 18px;
    }

    #f-carousel .slick-prev {
        left: -30px;
    }
    #f-carousel .slick-next {
        right: -30px;
    }
    .banner-caption > p {
        font-size: 17px;
        line-height: 20px;
    }
    .inner-page-banner .banner-caption > h1 {
        font-size: 21px;
        margin-bottom: 2px;
    }
    .inner-page-banner .banner-caption {
        top: 40%;
    }
    .inner-page-banner .banner-caption > p {
        font-size: 11px;
        line-height: 14px;
    }
	.product-thumbs .titan-slide-more.read-more {
	  margin-top: 0;
	}
}
@media (min-width:991px) and (max-width:1199px){
    .ngg-galleryoverview {
        max-width: 855px;
        margin: 10px auto;
    }
}
@media (min-width:992px) and (max-width:1031px){
    #f-carousel .slick-next {
        right: -8px;
    }
    #f-carousel .slick-prev {
        left: -10px;
    }
	
}
@media screen and (max-width:991px){
    #leadins a {
        padding: 14px 15px;
        font-size: 21px;
    }
    #leadins-section {
        margin-top: -58px;
    }
    .banner-caption > h1 {
        font-size: 35px;
    }
    .banner-caption > p {
        font-size: 11px;
    }
    .find-out-more {
        font-size: 18px;
        padding: 6px 40px;
    }
    .watch-our-video {
        padding: 2px 5px;
    }
    .watch-our-video > img {
        width: 20px;
        margin-bottom: 2px;
    }
    .banner-caption > p {
        line-height: 15px;
    }
    .call-us-now a {
        font-size: 31px;
    }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        width: 42%;
    }
    #contact-page .gform_fields {
        padding-left: 15px !important;
    }
    #contact-page .validation_error {
        padding-left: 15px;
    }
    #f-carousel .slick-list{
        width: 95%;
        margin: 0 auto;
    }
	.nav.navbar-nav li a {
		font-size: 12px;
		padding: 23px 10px;
	}
}
@media (min-width:768px) and (max-width:991px){
    .inner-page-banner .banner-caption > h1 {
        font-size: 21px;
        margin-bottom: 2px;
    }
    .inner-page-banner .banner-caption {
        top: 40%;
    }
    .inner-page-banner .banner-caption > p {
        font-size: 11px;
        line-height: 14px;
    }
    .woocommerce ul.products li.product h3 span{
        font-size: 9px;
    }
    #featured-img {
        min-height: 100%;
    }
    #contact-page .gform_footer.top_label {
        margin-left: 15px;
    }
    #contact-page .content {
        padding-left: 15px;
    }
}
@media (min-width:600px) and (max-width:991px){
    .ngg-galleryoverview {
        margin: 0 auto;
        max-width: 572px;
    }
}
@media (min-width:481px) and (max-width:991px){
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        float: left !important;
        margin-right: 30px !important;
    }
    .woocommerce #content div.product #reviews .comment::after, .woocommerce #content div.product .woocommerce-tabs, .woocommerce #content div.product .woocommerce-tabs ul.tabs::after, .woocommerce #content div.product div.thumbnails a.first, .woocommerce #content div.product div.thumbnails::after, .woocommerce .cart-collaterals::after, .woocommerce .col2-set::after, .woocommerce .related::after, .woocommerce .upsells.products::after, .woocommerce .woocommerce-pagination ul.page-numbers::after, .woocommerce div.product #reviews .comment::after, .woocommerce div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs ul.tabs::after, .woocommerce div.product div.thumbnails a.first, .woocommerce div.product div.thumbnails::after, .woocommerce ul.products, .woocommerce ul.products li.first, .woocommerce ul.products::after, .woocommerce-page #content div.product #reviews .comment::after, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs::after, .woocommerce-page #content div.product div.thumbnails a.first, .woocommerce-page #content div.product div.thumbnails::after, .woocommerce-page .cart-collaterals::after, .woocommerce-page .col2-set::after, .woocommerce-page .related::after, .woocommerce-page .upsells.products::after, .woocommerce-page .woocommerce-pagination ul.page-numbers::after, .woocommerce-page div.product #reviews .comment::after, .woocommerce-page div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs::after, .woocommerce-page div.product div.thumbnails a.first, .woocommerce-page div.product div.thumbnails::after, .woocommerce-page ul.products, .woocommerce-page ul.products li.first, .woocommerce-page ul.products::after {
        clear: none;
    }
}
@media screen and (max-width:802px){
    #f-carousel .slick-prev {
        left: 3px;
    }
    #f-carousel .slick-next {
        right: 3px;
    }
}
@media screen and (max-width:649px){
    #f-carousel .slick-prev {
        left: -5px;
    }
    #f-carousel .slick-next {
        right: -5px;
    }
}
@media screen and (max-width:768px){
    .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
        width: 100%;
    }
    .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
        width: 100%;
    }
}
@media screen and (max-width:767px){
    .inner-page-banner .banner-caption {
        top: 0;
    }
    .inner-page-banner .banner-caption > p {
        font-size: 10px;
        line-height: 14px;
    }
    .product-thumbs .item h3 span {
        font-size: 12px;
    }
    #banner-section {
        margin-top: 0;
    }
    .row.menu{
        display: none;
    }
    .slicknav_menu{
        display: block;
    }
    header > .container {
        min-height: 100%;
    }
    #logo {
        margin:0;
		padding: 10px 10px 20px;
    }
    .call-us-now p {
        font-size: 18px;
    }
    .call-us-now a {
        font-size: 21px;
        line-height: 13px;
    }
    .blue-btn {
        padding: 8px;
    }
    .enquire-now {
        margin-top: 43px;
    }
    .call-us-now {
        margin-top: 40px;
    }
    #leadins a {
        display: table;
        font-size: 20px;
        margin: 0 auto;
		padding: 20px 15px;
		width: 100%;
        max-width: 100%;
    }
    aside #leadins a {
        width: 320px;
    }
    #leadins-section {
        margin-top: 12px;
    }
    #welcome-content {
        padding-top:40px;
        padding-bottom: 40px;
    }
    #featured-products .item a {
        font-size: 14px;
    }
    footer .developed-by {
        margin-top: 5px;
        text-align: center;
    }
    footer * {
        text-align: center;
    }
    footer .footer-menu {
        margin: 0 auto;
        display: table;
    }
    #enquire-home-page .gform_body {
        float: none;
        padding-left: 0;
        width: 100%;
    }
    #enquire-home-page .gform_heading {
        float: none;
        width: 100%;
    }
    #enquire-home-page .gform_heading .gform_title {
        font-size: 24px;
    }
    #enquire-home-page .gform_description {
        font-size: 12px;
    }
    #enquire-home-page {
        padding-bottom: 5px;
        padding-top: 5px;
        max-height: 100%;
    }
    #enquire-home-page .gform_footer .gform_button {
        font-size: 14px;
        padding: 6px 30px;
    }
    .product-thumbs h2 {
        margin-top: 10px;
    }
    aside{
        text-align: center;
    }
    #sidebar-products-nav, #sidebar-services-nav {
        margin: 0 auto 4px;
        max-width: 320px;
    }
    #products {
        margin-top: 30px;
    }
    .woocommerce-breadcrumb {
        margin: 13px auto !important;
        max-width: 455px;
    }
    .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
        margin: 0 auto;
        max-width: 455px;
        width: 100%;
    }
    .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
        width: 100%;
    }
    #contact-page .gform_fields {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    #contact-page li.gfield {
        width: 100%;
        padding: 0 !important;
    }
    #contact-page .gform_footer.top_label {
        margin-left: 30px;
    }
    #services .featured-img {
        float: none;
        margin: 0 auto;
        max-width: 455px;
        width: 100%;
        min-width: inherit;
    }
    #services .row > div.col-md-12, #services .row>.title{
        text-align: center;
    }
    #services .content{
        text-align: left;
    }
    #news, #services {
        padding-top: 40px !important;
    }
    #enquire-home-page .validation_error {
        padding-left: 0;
    }
    #welcome-content {
        margin-top: 0;
    }
    #contact-page .validation_error {
        padding-left: 30px;
    }
    .inner-page-content li, #welcome-content li {
        width: 100%;
    }
    #contact-page .content {
        padding-left: 30px;
    }
    .page-title {
        font-size: 34px;
        line-height: 30px;
        margin-top: 20px;
    }
    #sidebar-contact-form{
        max-width: 320px;
    }
    .product-category figure, .type-product figure {
        max-width: 248px;
    }
    .product-category h3, .type-product h3 {
        max-width: 248px;
    }
    #featured-img {
        max-width: 354px;
        margin: 0 auto;
    }
    .product .thumbnails {
        margin: 0 auto;
        max-width: 354px;
    }
    .woocommerce #content div.product #reviews .comment::after, .woocommerce #content div.product .woocommerce-tabs, .woocommerce #content div.product .woocommerce-tabs ul.tabs::after, .woocommerce #content div.product div.thumbnails a.first, .woocommerce #content div.product div.thumbnails::after, .woocommerce .cart-collaterals::after, .woocommerce .col2-set::after, .woocommerce .related::after, .woocommerce .upsells.products::after, .woocommerce .woocommerce-pagination ul.page-numbers::after, .woocommerce div.product #reviews .comment::after, .woocommerce div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs ul.tabs::after, .woocommerce div.product div.thumbnails a.first, .woocommerce div.product div.thumbnails::after, .woocommerce ul.products, .woocommerce ul.products li.first, .woocommerce ul.products::after, .woocommerce-page #content div.product #reviews .comment::after, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs::after, .woocommerce-page #content div.product div.thumbnails a.first, .woocommerce-page #content div.product div.thumbnails::after, .woocommerce-page .cart-collaterals::after, .woocommerce-page .col2-set::after, .woocommerce-page .related::after, .woocommerce-page .upsells.products::after, .woocommerce-page .woocommerce-pagination ul.page-numbers::after, .woocommerce-page div.product #reviews .comment::after, .woocommerce-page div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs::after, .woocommerce-page div.product div.thumbnails a.first, .woocommerce-page div.product div.thumbnails::after, .woocommerce-page ul.products, .woocommerce-page ul.products li.first, .woocommerce-page ul.products::after {
        clear: both;
    }
    #single-products {
        margin-top: 20px;
    }
    #news-single {
        margin-top: 20px;
    }
}
@media screen and (max-width:752px){
    .watch-our-video {
        font-size: 15px;
        padding: 7px;
    }
    .watch-our-video img{
        width: 15px;
    }
    .banner-caption > h1 {
        font-size: 24px;
    }
    .find-out-more {
        font-size: 15px;
        padding: 8px 30px;
    }
    .banner-caption {
        top: 2%;
    }
    .browse-featured-products{
        margin-top: 0;
    }
}
/*@media (min-width:546px) and (max-width:767px){
    #products ul.products li:nth-child(2n){
        margin-right: 0px !important;
    }

    ul.products li:nth-child(2n-1){
        margin-right: 30px !important;
    }
    ul.products{
        display: table;
        margin: 0 auto !important;
    }
}*/
@media (min-width:481px) and (max-width:545px){
    #products ul.products li:nth-child(2n){
        margin-right: 0px !important;
    }

    ul.products li:nth-child(2n-1){
        margin-right: 30px !important;
    }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        width: 46%;
    }
}
@media screen and (max-width:524px){
    .call-us-now p {
        font-size: 12px;
        line-height: 12px;
    }
    .call-us-now {
        margin-top: 33%;
    }
    .call-us-now a {
        font-size: 13px;
    }
    .enquire-now{
        font-size: 10px;
        margin-top: 35%;
    }
    .blue-btn {
        padding: 5px;
    }
    .enquire-icon {
        background-size: 100% auto;
        height: 9px;
        width: 13px;
        vertical-align: middle;
        margin-bottom: 1.5px;
        margin-right: 4px;
    }
    .banner-caption > h1 {
        font-size: 17px;
        margin-top: 10px;
    }
    .banner-caption > p {
        font-size: 10px;
        margin-bottom: 7px;
    }
    .find-out-more {
        font-size: 12px;
        margin-right: 10px;
        padding: 6px 20px;
    }
    .watch-our-video {
        font-size: 12px;
        padding: 5px;
    }
}
@media screen and (max-width:599px){
    .ngg-gallery-thumbnail-box {
        float: none !important;
        display: table !important;
        margin: 0 auto !important;
    }
    .titan-fancybox {
        margin-right: 0;
    }
    .ngg-fancybox {
        margin-right: 0
    }
    .ngg-album-compact {
        float: none !important;
        margin: 0 auto !important;
        padding: 0 !important;
        display: table !important;
    }
    .ngg-album {
        display: table;
        margin: 0 auto !important;
    }
}
@media screen and (max-width:480px){
    #welcome-heading {
        font-size: 28px;
    }
    #featured-products .item {
        width: 100%;
        text-align: center;
    }
    h1 {
        font-size: 35px;
    }
    h2 {
        font-size: 30px;
    }
    h3 {
        font-size: 25px;
    }
    h4 {
        font-size: 20px;
    }
    h5 {
        font-size: 15px;
    }
    h6 {
        font-size: 10px
    }
    #featured-products h2 {
        font-size: 32px;
        margin-bottom: 15px;
        text-align: center;
    }
    .browse-featured-products {
        display: table;
        float: none !important;
        margin: 0 auto;
    }
    #enquire-home-page li.gfield {
        width: 100%;
        margin-bottom: 0;
        padding-right: 0 !important;
    }
    #enquire-home-page .mobile-order-2 {
        position: relative;
        top: -138px;
    }
    #enquire-home-page .mobile-order-1 {
        position: relative;
        top: -140px;
    }
    .mobile-order-1, .mobile-order-2 {
        margin-top: 0;
    }
    #enquire-home-page .mobile-order-3 {
        position: relative;
        top: 150px;
    }
    #enquire-home-page .gform_footer.top_label {
        margin-bottom: 35px;
        margin-right: 0;
        margin-top: 35px;
    }
    #enquire-home-page .gform_body {
        max-height: 100%;
    }
    .inner-page-banner .banner-caption{
        display: none;
    }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        margin-right: 0;
        width: 100%;
    }
    #services .title, #news .title {
        font-size: 30px;
    }
    #news-single #featured-img {
        max-width: 100%;
        min-width: 0;
    }
    #hero-banner .slick-dots li button::before, #hero-banner .slick-dots li.slick-active button::before {
        height: 10px;
        width: 11px;
        background-size: 100% 100%;
    }
    #hero-banner .slick-dots li {
        margin: 0;
    }
    .product-category > a, .type-product > a {
        display: table;
        margin: 0 auto;
    }
    #featured-img a {
        display: inline-block;
    }
}
@media screen and (max-width:379px){
    .call-us-now p {
        font-size: 10px;
        line-height: 6px;
    }
    .call-us-now a {
        font-size: 11px;
    }
    .blue-btn {
        padding: 3px 5px;
    }
    .banner-caption > h1 {
        font-size: 14px;
        margin-bottom: 7px;
        margin-top: 7px;
    }
    .banner-caption > p {
        font-size: 9px;
        margin-bottom: 6px;
        line-height: 12px;
    }
    .find-out-more {
        font-size: 11px;
        padding: 6px 18px;
    }
    .watch-our-video {
        font-size: 11px;
        padding: 5px;
    }
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    .mobile-order-1, .mobile-order-2 {
        margin-top: -8px;
    } 
} 
/* @media only screen and ( min-width ) */
@media (min-width : 480px) {
	#news .featured-img,
	#services .featured-img {
		width: auto;
	}
	.featured-img a {
		height: auto;
		text-align: center;
		width: 354px;
	}
	#news .featured-img a {
		width: 100%;
	}
	#services .featured-img img {
		width: auto;
	}
}
@media (min-width : 768px) {
	/* Lead-ins */
	#leadins > div{
		padding: 0;
	}
	.head-socialmedia {
		display: none;
	}
	.social-media-wrap {
		display: block;
	}
	/* Contact Page */
	#contact-page .contact-info {
		float: right;
	}
}
@media (min-width : 992px) {
	/* Contact Page */
	#contact-page .form {
		margin-top: 0;
	}
}
@media (min-width : 1280px) {
	.banner-caption {
		left: 15%;
		top: 22%;
		width: 68%;
	}
}
/* @media only screen and ( max-width ) */
@media (max-width : 480px) {
	/* Banner */
	#banner-section #hero-banner .slick-track .slick-slide .banner-caption > h2 {
		font-size: 16px;
	}
	
	#news .featured-img img,
	#services .featured-img img {
		width: 100%;
	}
	.featured-img a {
		width: 100%;
	}
}
@media (max-width : 640px) {
	#banner-section #hero-banner .slick-slide .banner-caption > h2 {
		font-size: 26px;
	}
}
@media (max-width : 767px) {
	#banner-section #hero-banner .banner-caption {
		top: 0;
	}
	#banner-section #hero-banner .slick-dots-wrap {
		margin-top: 20px;
		top: 35px;
	}
}	
@media (max-width : 768px) {
	.nav.navbar-nav li a {
		font-size: 12px;
	}
	/* Banner */
	#hero-banner .banner-caption {
		top: 70px;
	}
	#banner-section #hero-banner .banner-caption > h2 {
		font-size: 36px;
	}
	#hero-banner .slick-dots-wrap {
		margin-top: 20px;
		top: 42%;
	}
	/* News Page */
	#news .featured-img img {
		width: 100%;
	}
	#news .news-featured-img {
		text-align: center;
	}
	#news .title {
		text-align: center;
	}
	/* Contact Page */
	#contact-page .contact-info {
		float: left;
	}
}
@media (max-width : 992px) {
	#news .featured-img, 
	#services .featured-img {
		margin-bottom: 20px;
		float: none;
	}
}
@media (max-width : 1024px) {
	.menu .navbar-collapse .nav.navbar-nav li a {
		font-size: 12px;
	}
	/* Banner */
	.banner-caption {
		color: #fff;
		left: 0;
		/*
		padding-bottom: 20px;
		padding-top: 20px;
		*/
		position: absolute;
		top: 60px;
		width: 100%;
	}
	.banner-caption > h2 {
		color: #fff;
	}
	#hero-banner .slick-dots-wrap {
		margin-top: 20px;
		top: 42%;
	}
	/* Lead-ins */
	#leadins-section {
		margin-top: 0;
	}
}
/* Medium Devices, Desktops */
/* @media only screen and ( max-width : 1170px ) { */
@media (max-width : 1170px) {
	.navbar-collapse .nav.navbar-nav li a {
		font-size: 13px;
	}
}

/* @media only screen and ( max-width : 1200px ) { */
@media (max-width : 1200px) {
	.nav.navbar-nav li a {
		font-size: 13px;
	}
}
@media (max-width : 1280px) {
	.banner-caption {
		left: 0;
		top: 22%;
		width: 100%;
	}
	#hero-banner .banner-caption > h2 {
		font-size: 46px;
	}
	/* Lead-ins */
	#leadins-section .con-lead-ins {
		width: 100%;
	}
}